Need a Fix Rated 5 out of 5 stars

I have emailed the developer of this add-on when FF 3.6 came out and asked him if he would kindly update it so it will work with FF 3.6. I did not receive a reply and so far no fix has been done. It's too bad that developers have to stop updating their add-ons in order to work with new versions of browsers. I do not want to install the "fix" that other users have recommended because I believe it's the developer's responsibility to fix it, not a third party. If the developer does not want to fix it, then we just have to forget this add-on and stop supporting it. What about when FF 3.7 comes out in the future, another 3rd party have to come in to find a fix instead of the original developer?

So goodbye "AutoCopy", I love this add-on when it is working and now I have to stop using it until the developer is willing to update this add-on.

This review is for a previous version of the add-on (1.0).